// Colors
$off-black: #20222b;
$dark-blue: #333745;
$blue: #3c4251;
$light-blue: #464b5e;
$off-white: #a5afd7;
$purple: #8357c5;

$text-md: 1.6rem;
$text-lg: 3.2rem;
$mb-md: 4.8rem;
$m-sm: 1.6rem;
$p-sm: 1.6rem;
$p-md: 2.4rem;
$p-lg: 4.2rem;

$desktop-breakpoint: 45rem;
